section.team{
    padding:4rem 0;
}

section.team .team-master{
    margin:2rem 0;
    padding-left:120px;
    position: relative;
}
section.team .team-master figure{
    width: 100px;
    height: 100px;
    margin:0;
    overflow: hidden;
    border-radius: 75px;
    position: absolute;
    top:50%;
    transform:translateY(-50%);
    left:0;
}
section.team .team-master figure img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
section.team .team-master .name{
    font-size:1.2rem;
    line-height: 1;
}
section.team .team-master .subname{
    font-size:0.8rem;
    margin-top:5px;
    color:var(--color-6);
}
section.team .team-master .desctiption{
    margin-top:0.5rem;
    font-size:.85rem;
}

section.team .team-member{
    padding:1rem;
}
section.team .team-member.f7{
    background-color: var(--f7-color);
}
section.team .team-member figure{
    width:80px;
    height:80px;
    border-radius: 40px;
    overflow: hidden;
    margin:0;
}
section.team .team-member figure img{
    width: 100%;
    height:100%;
    object-fit: cover;
}
section.team .team-member .name{
    font-size:1.2rem;
    line-height: 1.1;
    min-width:220px;
}
.team-basic-members .team-member:nth-child(even){
    background:var(--f7-color);
}

section.team h2{
    font-size:2rem;
    font-weight:900;
}
section.team h3{
    font-size:1.6rem;
}

section.team ul.team-members{
    padding:0;
    margin:0;
    -moz-column-count: 3;
    -moz-column-gap: 20px;
    -webkit-column-count: 3;
    -webkit-column-gap: 20px;
    column-count: 3;
    column-gap: 20px;
}
section.team ul.team-members li{
    list-style: none;
    padding:5px 12px;
}
section.team ul.team-members li:hover{
    background: var(--f7-color);
}
section.team .team-members-line{
    padding:0;
    margin-bottom: 1rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
section.team .team-members-line-item{
    padding:.5rem 1.2rem;
    background:var(--f7-color);
    margin:5px;
    font-weight:500;
    border-radius:7px;
    color:var(--blue-color);
    transition: all 0.3s ease;
    font-size:1.1rem;
}
